/*header*/
header #menu{
    background-image: url(img/fondo-header2.png);
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    height: 150px;
    z-index: 9999;
    position: fixed;
}

header #menu nav h1{
    width: 22%;
    display:inline-block;
    text-align: right;
   
    vertical-align: middle;
}

header #menu nav h1 figure img{
    width: 180px;
}

header #menu nav{
    margin: 0px auto;
    /*padding-top: 30px;*/
    min-width: 1024px;
}

header #menu nav ul{
    display: inline-block;
    width: 75%;
    text-align: center;
    vertical-align: middle;
}

header #menu nav ul li{
    display: inline-block;
    font-family: 'museo700';
    font-size: 15px;
    margin-left: 2%;
}

header #menu nav ul li:last-child{
    margin-left: 5%;
}

header #menu nav ul li a{
    color: #000;
    text-decoration: none;
    -ms-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

header #menu nav ul li a:hover{
    opacity: 0.5;
    -ms-transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

header #menu nav ul li .current{color:#d7245e;}

#menu nav ul li{position:relative;}

a.facebook{
    background-image: url(img/facebook-icono.png);
}

a.twitter{
    background-image: url(img/twitter-icono.png);
    margin-left: 5px;
}

a.soundcloud{
    background-image: url(img/soundcloud-icono.png);
    margin-left: 5px;
}

a.linkedin{
    background-image: url(img/linked-in-icono.png);
    margin-left: 5px;
}

a.youtube{
    background-image: url(img/youtube.png);
    margin-left: 5px;
}

a.rrss{
    background-image: url(img/rrss.png);
    margin-left: 5px;
}

a.facebook,a.twitter, a.soundcloud,a.linkedin,a.youtube,a.rrss{
    display: inline-block;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    cursor: pointer;
    opacity: 1;
    -ms-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

a.facebook:hover, a.twitter:hover, a.soundcloud:hover,a.linkedin:hover,a.youtube:hover,a.rrss:hover{
    opacity: 0.3;
    -ms-transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

/*fin header*/


div#inicio {
    overflow-x: hidden;
}


.childMenu {
    width: 380px !important;
    position: absolute;
    top: 100%;
    left: 0;
    background: #f2f2f4;
    margin: 0;
    padding: 0.8em;
    box-sizing: border-box;
    opacity: 0;
    transform: translateY(-0.5em);
    z-index:-1;
    transition:all 0.3s ease-in-out;
    display:none !important;
    text-align: left !important;
}

.childMenu li{
 text-align: left;
    margin: 0.3em 0;
    width: 100%;
    border-bottom: 3px solid #d7245e;
    color: black !important;
    margin-left: 0 !important;
}

.childMenu li:nth-child(4){
    border-bottom: 3px solid #fc0e5c;   
}

.childMenu li a {
    color: black !important;
    font-size: 0.9rem;
}
.childMenu li.active a, #menu li.active a {
    color:#d7245e !important;
}
.childMenu li:last-child{
    /*margin-left:2% !important;*/
    border-bottom:none;
}
.childMenu li ul li a {
    margin-left:5%;
}

#menu li:hover .childMenu{
    opacity: 1;
    transform: translateY(0);
    z-index: 999;
    transition:all 0.3s ease-in-out;
    display:block !important;
}